[
{
    blockid=house;
    custom=com.netscape.management.msgserv.nntp.HouseKeeping;
    localvar={
	.headers="Nom d'h\u00f4te";
    },
    content=[
	{
	    ctrl=pane;
	    layout=[ybox];
	    content=[
		{
		    ctrl=pane;
		    layout=[xbox];
		    content=[
		      {
		        ctrl=label;
		        wrap=$g.label.size2;
		        text="Envoyer les informations sortantes :";
		        aligny=0.5;
		      },
		      {
		        ctrl=rigid;
		      },
		      {
		        ctrl=choice;
		        aligny=0.5;
		        items=["toutes les 60 minutes","toutes les 35 minutes","toutes les 20 minutes", "toutes les 15 minutes", "toutes les 5 minutes"];
		        val=$value;
		      },
		      {
		        ctrl=hglue;
		      }
		    ]
		},
		{
		    ctrl=vstrut;
		},
		{
		    ctrl=pane;
		    layout=[xbox];
		    content=[
		      {
		        ctrl=label;
		        wrap=$g.label.size2;
		        text="Mettre \u00e0 jour les index :";
		        aligny=0.5;
		      },
		      {
		        ctrl=rigid;
		      },
		      {
		        ctrl=choice;
		        aligny=0.5;
		        items=["toutes les 60 minutes","toutes les 35 minutes","toutes les 20 minutes", "toutes les 15 minutes", "toutes les 5 minutes"];
		        val=$value;
		      },
		      {
		        ctrl=hglue;
		      }
		    ]
		},
		{
		    ctrl=vstrut;
		},
		{
		    ctrl=pane;
		    layout=[xbox];
		    content=[
		      {
		        ctrl=label;
		        wrap=$g.label.size2;
		        text="Mettre \u00e0 jour les profils :";
		        aligny=0.5;
		      },
		      {
		        ctrl=rigid;
		      },
		      {
		        ctrl=choice;
		        aligny=0.5;
		        items=["toutes les 60 minutes","toutes les 35 minutes","toutes les 20 minutes", "toutes les 15 minutes", "toutes les 5 minutes"];
		        val=$value;
		      },
		      {
		        ctrl=hglue;
		      }
		    ]
		},
		{
		    ctrl=vstrut;
		},
		{
		    ctrl=pane;
		    layout=[xbox];
		    content=[
		      {
		        ctrl=label;
		        wrap=$g.label.size2;
		        text="Obtenir les noms complets de Directory Server :";
		        aligny=0.5;
		      },
		      {
		        ctrl=rigid;
		      },
		      {
		        ctrl=choice;
		        aligny=0.5;
		        items=["toutes les 60 minutes","toutes les 35 minutes","toutes les 20 minutes", "toutes les 15 minutes", "toutes les 5 minutes"];
		        val=$value;
		      }
		    ]
		},
		{
		    ctrl=vstrut;
		},
		{
		    ctrl=pane;
		    layout=[xbox];
		    content=[
		      {
		        ctrl=label;
		        wrap=$g.label.size2;
		        text="Ex\u00e9cuter les t\u00e2ches quotidiennes :";
		        aligny=0.5;
		      },
		      {
		        ctrl=rigid;
		      },
		      {
		        ctrl=choice;
		        aligny=0.5;
		        items=["\u00e0 0 h", "\u00e0 1 h", "\u00e0 2 h", "\u00e0 3 h", "\u00e0 4 h", "\u00e0 5 h", "\u00e0 6 h", "\u00e0 7 h",
		               "\u00e0 8 h", "\u00e0 9 h", "\u00e0 10 h", "\u00e0 11 h", "\u00e0 12 h", "\u00e0 13 h", "\u00e0 14 h",
		               "\u00e0 15 h", "\u00e0 16 h", "\u00e0 17 h", "\u00e0 18 h", "\u00e0 19 h", "\u00e0 20 h", "\u00e0 21 h",
		               "\u00e0 22 h", "\u00e0 23 h" ]
		        val=$value;
		      }
		    ]
		},
		{
		    ctrl=button;
		    text="T\u00e2ches avanc\u00e9es";
		    cmd="BrowserButton";
		}
	    ]
	}
    ]
}
]
